Scrum - User story #884

As a user | want to have a release plan view
2014-09-29 09:18 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Release plan

Target version: Scrum v0.8.0

Blocked: Alone:
Description

¢ Release plan menu in Scrum tab with permission.
¢ PBIs with estimation in SPs should be rendered sorted and grouped by Sprint where it should be delivered.
¢ Versions should be rendered also in the Sprint they should be rendered.

Subtasks:
To do # 885: Add new view for the release plan Resolved

History

#1 - 2014-09-29 09:26 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:42 - Emilio Gonzalez Montaina

- Category set to Release plan
